using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace AfficheEtFormateDate
{
    class Program
    {
        static void Main(string[] args)
        {
            DateTime d = new DateTime(2012, 02, 27, 17, 30, 22);
            Console.WriteLine("{0:dd/MM/yyyy HH:mm:ss}", d);
            Console.WriteLine("{0:d.MM.yy}", d);
            Console.ReadKey();

        }
    }
}
